MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024943Open CASCADE[OCCT] OCCT:Samplespublic2014-05-21 21:182016-11-16 10:27
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2013OS Version64 bit
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024943: Port MFC sample to UNICODE for compatibility with VS2013
DescriptionMFC samples can not be trivially upgraded for VS2013 due to usage of deprecated non-UNICODE options:
8>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(376,5): error 
MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project 
property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] 
for more information.


and option "WINVER=0x0500" (0x0501+ is required).
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0022484closedbugmaster Open CASCADE UNICODE characters support. 
related to 0024984closedbugmaster Open CASCADE Adding support of VC11 and VC12 
related to 0028110closedapn Open CASCADE Configuration - specify Unicode charset instead of multibyte in project files for Visual Studio 

-  Notes
(0029502)
kgv (developer)
2014-05-25 17:16

Please review the patch in branch CR24943.
(0029528)
abv (manager)
2014-05-27 09:51

Reviewed, please test.

Note that I have added one more commit to the branch, removing some useless type casts.

Please test building samples with CMake -- this might require correction.
(0029553)
bugmaster (administrator)
2014-05-27 17:07
edited on: 2014-05-27 17:09

1. Compilation MFC samples under OCCT built by generated by WOK VS projects.

Can not be tested because structure for vc12 in adm folder were not created.
All-vc12.sln is absence.

2. Compilation MFC samples by cmake procedure.

Project properties to use Unicode do not added to generated VS projects of MFC samples.

Output of compilation:
1>------ Rebuild All started: Project: ZERO_CHECK, Configuration: Release Win32 ------
1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.
2>------ Rebuild All started: Project: TKernel, Configuration: Release Win32 ------
2>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.
3>------ Rebuild All started: Project: TKMath, Configuration: Release Win32 ------
4>------ Rebuild All started: Project: PTKernel, Configuration: Release Win32 ------
5>------ Rebuild All started: Project: TKCDF, Configuration: Release Win32 ------
3>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.
4>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.
5>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.

(0029567)
kgv (developer)
2014-05-28 11:41

The proposed solution is not applicable anymore - the sample code requires UNICODE version of MFC.

Please add corresponding options to projects generated by CMake.
(0029576)
ibs (developer)
2014-05-28 15:56

dear bugmaster, please test CR24943
(0029633)
bugmaster (administrator)
2014-06-02 16:39

Compilation MFC samples under OCCT built by generated by WOK VS projects.

Structure projects for vc12 in adm folder has target folder vc11
(0029635)
ibs (developer)
2014-06-02 17:50

dear bugmaster, please test OCCT and WOK CR24943 branch again
(0029646)
bugmaster (administrator)
2014-06-03 11:13

During compilation sample:

77>------ Build started: Project: ALL_BUILD, Configuration: Release Win32 ------
77>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] for more information.
78>------ Skipped Build: Project: INSTALL, Configuration: Release Win32 ------
78>Project not selected to build for this solution configuration
========== Build: 76 succeeded, 1 failed, 0 up-to-date, 1 skipped ==========
(0030099)
kgv (developer)
2014-07-12 17:36

Please test updated patch in branch CR24943_1.

77>------ Build started: Project: ALL_BUILD, Configuration: Release Win32 ------
77>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.CppBuild.targets(369,5): error 
MSB8031: Building an MFC project for a non-Unicode character set is deprecated. You must change the project 
property to Unicode or download an additional library. See http://go.microsoft.com/fwlink/p/?LinkId=286820 [^] 
[^] for more information.

The reasons is that MFC dependency has been set globally for all projects (including TKernel and other):
# samples do not support patch usage
IF (BUILD_Samples)
  SET (CMAKE_MFC_FLAG 2)

This CMake flag has been moved to MFC samples.
(0030373)
git (administrator)
2014-07-23 08:37

Branch CR24943_2 has been created by kgv.

SHA-1: 89d2ae898b69eb844875ce34990e3a23611e750d
(0030374)
kgv (developer)
2014-07-23 08:38

Dear bugmaster,

please test patch in branch CR24943_2.
(0030420)
git (administrator)
2014-07-25 14:02

Branch CR24943_2 has been updated by apv.

SHA-1: 292be2e42d85067504c2bc4f6128981d15ea131d
(0030421)
apv (tester)
2014-07-25 14:04

Dear YSN,

Branch CR24943_2 contains changes in CMake building procedure.
Please make proofreading.
(0030475)
git (administrator)
2014-07-29 17:12

Branch CR24943_2 has been updated by ysn.

SHA-1: 03559e3b099650763bc11f966b73fa4ea72ce694
(0030481)
git (administrator)
2014-07-30 11:30

Branch CR24943_2 has been updated by ysn.

SHA-1: 0595a36312df5143b800249fb6b46e6c11c3521d
(0030482)
ysn (developer)
2014-07-30 11:34

Reviewed the changes and also reviewed and corrected the formatting of all "Building with ..." guides. (Probably they were missed earlier).
(0030489)
git (administrator)
2014-07-30 14:01

Branch CR24943_2 has been updated by ibs.

SHA-1: fa672c9508ef112d50b9ea74adce96ff6a130e8b
(0030490)
ibs (developer)
2014-07-30 14:02

ysn,
the changes of the articles have been reviewed
(0030825)
git (administrator)
2014-08-18 11:07

Branch CR24943_2 has been deleted by inv.

SHA-1: fa672c9508ef112d50b9ea74adce96ff6a130e8b
(0030827)
git (administrator)
2014-08-18 11:07

Branch CR24943_1 has been deleted by inv.

SHA-1: 221ded51603698ede5e68c88fb041c1311f63a4d
(0030828)
git (administrator)
2014-08-18 11:07

Branch CR24943 has been deleted by inv.

SHA-1: c45244a5a69ad31e9d050d452370c0fa9507a88d

- Related Changesets
occt: master 576f8b11
Timestamp: 2014-07-31 09:52:43
Author: kgv
Committer: bugmaster
Details ] Diff ]
0024943: Port MFC samples to UNICODE for compatibility with VS2013

Add vc12 project files for MFC samples.

CMake - add Unicode option for MFC samples

CMake - do not set MFC option globally

Update description of Cmake building procedure for MFC sample

Correction of cmake.md and automake.md

0024943: Port MFC sample to UNICODE for compatibility with VS2013
The formatting of developer guides about OCCT building with various build systems has been improved.

automake article clean up
mod - CMakeLists.txt Diff ] File ]
mod - dox/dev_guides/building/automake.md Diff ] File ]
mod - dox/dev_guides/building/cmake/cmake.md Diff ] File ]
add - dox/dev_guides/building/cmake/images/cmake_image007.png Diff ] File ]
mod - dox/dev_guides/building/code_blocks.md Diff ] File ]
mod - dox/dev_guides/building/msvc.md Diff ] File ]
mod - dox/dev_guides/building/xcode.md Diff ] File ]
mod - samples/mfc/standard/01_Geometry/adm/win/vc10/Geometry.vcxproj Diff ] File ]
mod - samples/mfc/standard/01_Geometry/adm/win/vc11/Geometry.vcxproj Diff ] File ]
add - samples/mfc/standard/01_Geometry/adm/win/vc12/Geometry.vcxproj Diff ] File ]
add - samples/mfc/standard/01_Geometry/adm/win/vc12/Geometry.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/01_Geometry/adm/win/vc8/Geometry.vcproj Diff ] File ]
mod - samples/mfc/standard/01_Geometry/adm/win/vc9/Geometry.vcproj Diff ] File ]
mod - samples/mfc/standard/01_Geometry/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeometryApp.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeometryDoc.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeomSources.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeomSources.h Diff ] File ]
mod - samples/mfc/standard/02_Modeling/adm/win/vc10/Modeling.vcxproj Diff ] File ]
mod - samples/mfc/standard/02_Modeling/adm/win/vc11/Modeling.vcxproj Diff ] File ]
add - samples/mfc/standard/02_Modeling/adm/win/vc12/Modeling.vcxproj Diff ] File ]
add - samples/mfc/standard/02_Modeling/adm/win/vc12/Modeling.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/02_Modeling/adm/win/vc8/Modeling.vcproj Diff ] File ]
mod - samples/mfc/standard/02_Modeling/adm/win/vc9/Modeling.vcproj Diff ] File ]
mod - samples/mfc/standard/02_Modeling/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/02_Modeling/src/ModelingApp.cpp Diff ] File ]
mod - samples/mfc/standard/02_Modeling/src/ModelingDoc.cpp Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/adm/win/vc10/Viewer2d.vcxproj Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/adm/win/vc11/Viewer2d.vcxproj Diff ] File ]
add - samples/mfc/standard/03_Viewer2d/adm/win/vc12/Viewer2d.vcxproj Diff ] File ]
add - samples/mfc/standard/03_Viewer2d/adm/win/vc12/Viewer2d.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/adm/win/vc8/Viewer2d.vcproj Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/adm/win/vc9/Viewer2d.vcproj Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/src/Viewer2dApp.cpp Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/src/Viewer2dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/adm/win/vc10/Viewer3d.vcxproj Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/adm/win/vc11/Viewer3d.vcxproj Diff ] File ]
add - samples/mfc/standard/04_Viewer3d/adm/win/vc12/Viewer3d.vcxproj Diff ] File ]
add - samples/mfc/standard/04_Viewer3d/adm/win/vc12/Viewer3d.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/adm/win/vc8/Viewer3d.vcproj Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/adm/win/vc9/Viewer3d.vcproj Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/OffsetDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TexturesExt_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TrihedronDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dApp.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dDoc.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dView.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ZClippingDlg.cpp Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/adm/win/vc10/ImportExport.vcxproj Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/adm/win/vc11/ImportExport.vcxproj Diff ] File ]
add - samples/mfc/standard/05_ImportExport/adm/win/vc12/ImportExport.vcxproj Diff ] File ]
add - samples/mfc/standard/05_ImportExport/adm/win/vc12/ImportExport.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/adm/win/vc8/ImportExport.vcproj Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/adm/win/vc9/ImportExport.vcproj Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/src/ColoredShapes.cpp Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/src/FSD_Archive.cxx Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/src/ImportExportApp.cpp Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/adm/win/vc10/Ocaf.vcxproj Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/adm/win/vc11/Ocaf.vcxproj Diff ] File ]
add - samples/mfc/standard/06_Ocaf/adm/win/vc12/Ocaf.vcxproj Diff ] File ]
add - samples/mfc/standard/06_Ocaf/adm/win/vc12/Ocaf.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/adm/win/vc8/Ocaf.vcproj Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/adm/win/vc9/Ocaf.vcproj Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/NewBoxDlg.cpp Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/NewCylDlg.cpp Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/OcafApp.cpp Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/OcafDoc.cpp Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CutDriver.cxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcaf_Commands.cxx Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/adm/win/vc10/Triangulation.vcxproj Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/adm/win/vc11/Triangulation.vcxproj Diff ] File ]
add - samples/mfc/standard/07_Triangulation/adm/win/vc12/Triangulation.vcxproj Diff ] File ]
add - samples/mfc/standard/07_Triangulation/adm/win/vc12/Triangulation.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/adm/win/vc8/Triangulation.vcproj Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/adm/win/vc9/Triangulation.vcproj Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/Tesselate_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/TriangulationApp.cpp Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/TriangulationDoc.cpp Diff ] File ]
mod - samples/mfc/standard/08_HLR/adm/win/vc10/HLR.vcxproj Diff ] File ]
mod - samples/mfc/standard/08_HLR/adm/win/vc11/HLR.vcxproj Diff ] File ]
add - samples/mfc/standard/08_HLR/adm/win/vc12/HLR.vcxproj Diff ] File ]
add - samples/mfc/standard/08_HLR/adm/win/vc12/HLR.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/08_HLR/adm/win/vc8/HLR.vcproj Diff ] File ]
mod - samples/mfc/standard/08_HLR/adm/win/vc9/HLR.vcproj Diff ] File ]
mod - samples/mfc/standard/08_HLR/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/08_HLR/src/HLRApp.cpp Diff ] File ]
mod - samples/mfc/standard/09_Animation/adm/win/vc10/Animation.vcxproj Diff ] File ]
mod - samples/mfc/standard/09_Animation/adm/win/vc11/Animation.vcxproj Diff ] File ]
add - samples/mfc/standard/09_Animation/adm/win/vc12/Animation.vcxproj Diff ] File ]
add - samples/mfc/standard/09_Animation/adm/win/vc12/Animation.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/09_Animation/adm/win/vc8/Animation.vcproj Diff ] File ]
mod - samples/mfc/standard/09_Animation/adm/win/vc9/Animation.vcproj Diff ] File ]
mod - samples/mfc/standard/09_Animation/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationApp.cpp Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationDoc.cpp Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationView3D.cpp Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/Fonc.cxx Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/Fonc.hxx Diff ] File ]
mod - samples/mfc/standard/10_Convert/adm/win/vc10/Convert.vcxproj Diff ] File ]
mod - samples/mfc/standard/10_Convert/adm/win/vc11/Convert.vcxproj Diff ] File ]
add - samples/mfc/standard/10_Convert/adm/win/vc12/Convert.vcxproj Diff ] File ]
add - samples/mfc/standard/10_Convert/adm/win/vc12/Convert.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/10_Convert/adm/win/vc8/Convert.vcproj Diff ] File ]
mod - samples/mfc/standard/10_Convert/adm/win/vc9/Convert.vcproj Diff ] File ]
mod - samples/mfc/standard/10_Convert/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/Convert_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/WNT/OCCDemo.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/WNT/OCCDemoDoc.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/WNT/ResultDialog.cpp Diff ] File ]
add - samples/mfc/standard/All-vc12.sln Diff ] File ]
mod - samples/mfc/standard/Common/DimensionDlg.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/ImportExport.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/ImportExport.h Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/SaveCSFDBDlg.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/SaveSTEPDlg.cpp Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dBaseDoc.cpp Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dBaseDoc.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dDoc.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_App.cpp Diff ] File ]
mod - samples/mfc/standard/Common/OCC_App.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_BaseDoc.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ResultDialog.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Winmain.cpp Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc10/mfcsample.vcxproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc11/mfcsample.vcxproj Diff ] File ]
add - samples/mfc/standard/mfcsample/adm/win/vc12/mfcsample.vcxproj Diff ] File ]
add - samples/mfc/standard/mfcsample/adm/win/vc12/mfcsample.vcxproj.filters Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc8/mfcsample.vcproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc9/mfcsample.vcproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/msvc.bat Diff ] File ]
mod - samples/mfc/standard/ReadMe.md Diff ] File ]
mod - samples/mfc/standard/run.bat Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-05-21 21:18 kgv New Issue
2014-05-21 21:18 kgv Assigned To => bugmaster
2014-05-21 21:19 kgv Relationship added related to 0024907
2014-05-25 17:16 kgv Note Added: 0029502
2014-05-25 17:16 kgv Assigned To bugmaster => abv
2014-05-25 17:16 kgv Status new => resolved
2014-05-26 08:29 kgv Summary Upgrade MFC sample for VS2013 => Port MFC sample to UNICODE for compatibility with VS2013
2014-05-26 08:29 kgv Description Updated View Revisions
2014-05-26 09:08 kgv Note Added: 0029504
2014-05-26 09:08 kgv Assigned To abv => bugmaster
2014-05-26 09:08 kgv Status resolved => reviewed
2014-05-26 09:08 kgv Note Deleted: 0029504
2014-05-26 09:08 kgv Assigned To bugmaster => abv
2014-05-26 09:08 kgv Status reviewed => assigned
2014-05-26 09:09 kgv Status assigned => resolved
2014-05-27 09:51 abv Note Added: 0029528
2014-05-27 09:51 abv Assigned To abv => bugmaster
2014-05-27 09:51 abv Status resolved => reviewed
2014-05-27 17:07 bugmaster Note Added: 0029553
2014-05-27 17:07 bugmaster Assigned To bugmaster => ibs
2014-05-27 17:07 bugmaster Status reviewed => assigned
2014-05-27 17:08 bugmaster Note Edited: 0029553 View Revisions
2014-05-27 17:09 bugmaster Note Edited: 0029553 View Revisions
2014-05-27 17:09 bugmaster Note Edited: 0029553 View Revisions
2014-05-27 17:09 bugmaster Note Edited: 0029553 View Revisions
2014-05-28 11:13 ibs Note Added: 0029564
2014-05-28 11:13 ibs Assigned To ibs => bugmaster
2014-05-28 11:13 ibs Status assigned => resolved
2014-05-28 11:15 ibs Status resolved => feedback
2014-05-28 11:32 ibs Assigned To bugmaster => kgv
2014-05-28 11:41 kgv Note Added: 0029567
2014-05-28 11:41 kgv Assigned To kgv => ibs
2014-05-28 11:41 kgv Status feedback => assigned
2014-05-28 15:56 ibs Note Added: 0029576
2014-05-28 15:56 ibs Assigned To ibs => bugmaster
2014-05-28 15:56 ibs Status assigned => feedback
2014-05-28 15:57 ibs Note Deleted: 0029564
2014-06-02 16:39 bugmaster Note Added: 0029633
2014-06-02 16:40 bugmaster Assigned To bugmaster => ibs
2014-06-02 17:50 ibs Note Added: 0029635
2014-06-02 17:50 ibs Assigned To ibs => bugmaster
2014-06-03 11:13 bugmaster Note Added: 0029646
2014-06-03 11:13 bugmaster Assigned To bugmaster => ibs
2014-06-03 11:13 bugmaster Status feedback => assigned
2014-06-09 09:37 kgv Relationship added related to 0024984
2014-07-12 17:36 kgv Note Added: 0030099
2014-07-12 17:36 kgv Assigned To ibs => bugmaster
2014-07-12 17:36 kgv Status assigned => resolved
2014-07-12 17:36 kgv Status resolved => reviewed
2014-07-12 17:37 kgv Relationship added related to 0022484
2014-07-23 08:37 git Note Added: 0030373
2014-07-23 08:38 kgv Note Added: 0030374
2014-07-23 08:38 kgv Status reviewed => feedback
2014-07-24 15:50 bugmaster Assigned To bugmaster => apv
2014-07-25 14:02 git Note Added: 0030420
2014-07-25 14:03 apv Assigned To apv => ysn
2014-07-25 14:04 apv Note Added: 0030421
2014-07-29 17:12 git Note Added: 0030475
2014-07-30 11:30 git Note Added: 0030481
2014-07-30 11:32 ysn Assigned To ysn => kgv
2014-07-30 11:34 ysn Note Added: 0030482
2014-07-30 14:01 git Note Added: 0030489
2014-07-30 14:02 ibs Assigned To kgv => bugmaster
2014-07-30 14:02 ibs Note Added: 0030490
2014-07-30 15:13 bugmaster Status feedback => tested
2014-07-31 11:34 apv Test case number => Not needed
2014-08-01 14:55 bugmaster Changeset attached => occt master 576f8b11
2014-08-01 14:55 bugmaster Status tested => verified
2014-08-01 14:55 bugmaster Resolution open => fixed
2014-08-18 11:07 git Note Added: 0030825
2014-08-18 11:07 git Note Added: 0030827
2014-08-18 11:07 git Note Added: 0030828
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:57 aiv Status verified => closed
2015-06-24 08:51 kgv Relationship added related to 0026370
2016-11-16 10:27 kgv Relationship added related to 0028110


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker